Bug 249854 - Qlogic hardware unusable during install
Qlogic hardware unusable during install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-27 10:12 EDT by dhageman
Modified: 2008-08-06 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-06 16:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dhageman 2007-07-27 10:12:31 EDT
Description of problem:

It appears that the F7 kernel does not ship the qlogic firmware with it anymore.
 The problem with this is that now you can not install Fedora to a drives that
are mapped on a SAN using qlogic hardware.  At least ... I believe it is due to
the qlogic firmware issue.
Comment 1 Bug Zapper 2008-05-14 09:42:27 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andy Lindeberg 2008-06-03 16:26:02 EDT
Does the same problem occur in Fedora 9?
Comment 3 dhageman 2008-06-03 17:24:07 EDT
I will be upgrading this machine to Fedora 9 soon.  It is a system that runs
cobbler et all to manage multiple linux computer labs all running Fedora.  I
like to have it run the same version of Fedora as the workstations to make it
easy to roll out custom RPMS.  We use RedHat ELS on all our core machines with
the same hardware / similar configuration.  It is frustrating because all of
them seem to work just fine. 
Comment 4 Andy Lindeberg 2008-06-05 09:57:03 EDT
All right, well, please let us know if you encounter any issues with F9 so we
can take a look.

Note You need to log in before you can comment on or make changes to this bug.